Scrum - To do #861

User story # 860 (Resolved): As a admin user | want to select which elements render on a PBIl on PB
Settings to render or not PBI attributes on PB

2014-08-31 01:02 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

e Settings for:
o Position.
o Category.
o Version.
o Author & creation date.
o Update date.
¢ Use the settings to parametrize the PBI rendering on product backlog view.

Associated revisions

Revision 714ed0b5 - 2014-08-30 23:04 - Emilio Gonzalez Montana
#861

e Added settings to parametrize PBI rendering on PB view (added helper methods).
e Incremented plugin version.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1689 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-08-31 01:02 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-08-31 01:02 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montarfia
